@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Vollkorn:ital,wght@0,400..900;1,400..900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
*{
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  font-size: 16px;
  font-family: "Rubik", sans-serif;
}
li{
  list-style: none;

}
ul{
  padding: 0px;
}
a{
  text-decoration: none;
}
#button {
  display: inline-block;
  background-color: #ED480A;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s ,transform .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  transform: translateX(50px);
  border: 3px solid #ffffff;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em;
  line-height: 35px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  transform: translateX(-0px);
  opacity: 1;
  visibility: visible;
}
/* call icon and whatsapp icon*/
.whatsappimgbox{
  width: 12%;
  position: fixed;
  z-index: 9999;
  bottom: 30px;
  left:30px;
   
}
.scale-up-center{
  animation: scale-up-center 1s ease-in-out infinite alternate both;animation: scale-up-center 1s ease-in-out infinite alternate both;
}
.callbtn{
   background-color: #ffffff;
   display: block;
   border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
@keyframes scale-up-center {
  0% {
    
    transform: scale(0.9);
  }
  100% {
     transform: scale(1);
  }
}
.logobox{
  width: 100%;
  display: block;
}
.logobox img ,.logobox1 img{
  object-fit: cover;
}
.logobox1{
  width: 55%;
}
.logotext{
  text-align: center;
  font-family: "Teko", sans-serif;
  letter-spacing: 2px;
  color: #ffffff;
}
.top-nav-contact-box{
  display: flex;
  column-gap: 20px;
  align-items: center;
  justify-content: center;
}
.top-nav-contact-box div i{
  font-size: 25px;
  color: #ED480A;
  color: #ffffff;
  background-color: #ED480A;
  padding: 10px;
  border-radius: 50%;
  text-shadow: 5px 5px 8px #000000e7;
}
.top-nav-contact-box div h5{
  font-family: "Teko", sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
}
.top-nav-contact-box div a{
  color: #666666;
  font-size: 17px;
}
.nav-top-social-icon{
  display: flex;
  justify-content: end;
  column-gap: 20px;
  align-items: center;
  margin: 0px;
}

.nav-top-social-icon li:nth-child(1) a i{
  color: #144671;
  font-size: 22px;
  transition: all .5s;
}
.nav-top-social-icon li:nth-child(2) a i{
  background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc4b23 75%,#bc1888 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  font-size: 22px;
  transition: all .5s;
}
.nav-top-social-icon li a i:hover{
  color: #ED480A;
  font-size: 22px;
}
.main-nav{
  background-color: #243559;
  position: sticky;
  top: 0px;
  z-index: 99999;
}
.navbar-toggler{
border: none;
}
.navbar-toggler:focus{
  outline: none !important;
  box-shadow: none;
}
.navbar-toggler i{
  font-size: 25px;
  color: #ffffff;
}

.navbar-nav li a{
  letter-spacing: 1px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
  transition: all .5s;
}
.navbar-nav li a:hover,.navbar-nav li a:focus{
  color: #ED480A;
}
.nav-active{
  color: #ED480A !important;
  font-weight: 500 !important;
}
.main-manu-box{
  position: relative;
}

.submenu-box1 {
  background-color: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  position: relative;
  width: 16rem;
  padding: 20px;
  display: none;
}
.submenu-box1 li a{
  color: #252525;
  border-bottom: 1px solid #6666666e;
  display:block;
  padding: 7px 0px;
  font-size: 14px;
  font-weight: 600;
  transition: all .5s;
}
.main-manu-box a i{
  color: #ED480A;
  font-size: 10px;
}

.main-manu-box:hover .submenu-box1{
  display: block;
}

.getbtn{
  background-color: #ED480A;
  padding: 10px 10px 11px 10px;
  color: #ffffff !important;
  font-size: 18.2px;
  font-weight: 500;

}
.call-img-box{
  width: 95%;
}
/* hero section */
.video-container {
  position: relative;
  width: 100%;
  height: 60vh;
  overflow: hidden; /* Ensures video doesn't overflow the container */
}

.video-container video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.video-container::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: hwb(0 0% 100% / 0.34); /* Adjust the opacity as needed */
  z-index: 2;
  top: 0;
  left: 0;
}
.text-name{
  position: absolute;
  z-index: 3;
  color: #ffffff;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60vh;
  font-weight: bold;
}
.client{
  overflow: hidden;
}
.client h2{
   text-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
   animation:tracking-in-contract 5s cubic-bezier(.215,.61,.355,1.000) both ;
   text-align: center;
   color: #ED480A;
   font-weight: bold;

}
.client h5{
  font-weight: 400;
  text-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  text-align: center;
  animation:focus-in-expand-fwd 5s cubic-bezier(.25,.46,.45,.94) ;
}

@keyframes tracking-in-contract{
  0%{
    letter-spacing:.5em;
    opacity:0;
    filter:blur(2px);
  }
  40%{
    opacity:.6;
  }
  100%{
    letter-spacing:normal;
    filter:blur(0);
    opacity:1;
  }
}
@keyframes focus-in-expand-fwd{
  0%{
  
    transform:translateY(30px);
   
    opacity:0;
  }
    100%{
      transform:translateY(0);
      opacity:1;
    }
    }
    /* book btn */
.bookbtn{
  background-color: #cc4b23;
 color: #ffffff;
 padding: 10px 20px;
 margin-bottom: 10px;
 display: block;
 text-align: center;
 transition: all .5s;
}
.bookbtn:hover{
  background-color: #f09433;
  color: #243559;
}
/* text effect */
.logo {
  text-align: center;
  width: 100%;
  margin: auto;
   user-select: none;
}

.logo b{
  font-size: inherit;
  font-family: "Vibur";
  font-weight: 600;
  letter-spacing: 2px;
  color: #fee;
  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #ff4444, 0 0 0.5em #ff4444, 0 0 0.1em #ff4444, 0 10px 3px #000;
}
.logo b span{
   font-family: "Vibur";
  font-size: inherit;
  animation: blink linear infinite 2s;
}
.logo b span:nth-of-type(2){
  animation: blink linear infinite 3s;
}
@keyframes blink {
  78% {
    color: inherit;
    text-shadow: inherit;
  }
  79%{
     color: #333;
  }
  80% {
    
    text-shadow: none;
  }
  81% {
    color: inherit;
    text-shadow: inherit;
  }
  82% {
    color: #333;
    text-shadow: none;
  }
  83% {
    color: inherit;
    text-shadow: inherit;
  }
  92% {
    color: #333;
    text-shadow: none;
  }
  92.5% {
    color: inherit;
    text-shadow: inherit;
  }
}


/* follow me @nodws */
#btn-twtr{
  clear:both;
  color:#fff;
  border:2px solid;
  border-radius:3px;
  text-align:center;
  text-decoration:none;
  display:block;
  font-family:sans-serif;
  font-size:14px;
  width:13em;
  padding:5px 10px;
  font-weight:600;
  position:absolute;
  bottom:20px;
  left:0;
  right:0;
  margin:0 auto;
  background:rgba(0,0,0,0.2);
  box-shadow:0 0 0px 3px rgba(0,0,0,0.2);
  opacity:0.4
}#btn-twtr:hover{color:#fff;opacity:1}
/* form section */
.form-box{
  padding: 0px 30px;
 box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* about us section */
.top-heading{
  color: #ffaa00;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px #000000;
}
.heading-main{
  font-family: "Vollkorn", serif;
  color: #ff4400;
  font-weight: bold;
  text-shadow: 1px 1px 2px #ff5e00;

}
/* Appointment-form */
.bgcolor{
  background-color: #eeeeee;
}
.Appointment-form{
  border-radius: 20px;
}
.Appointment-form1{
box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
padding: 20px;
background-color: #ffffff;
}

.Appointment-main-box{
  background-color: #000000;
  padding: 20px 10px;
  text-align: center;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}


.input-box{
  width: 100%;
  padding: 15px 30px;
  border: none;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  border: 1px solid #00000057;
}
.input-box:focus{
  outline: 1px solid #cccccc65;
}
::placeholder{
  font-size: 16px;
  color: #373737;
}
/* number form */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.input-box::placeholder{
  color: #000000;
}
.Arrowdown{
  appearance: none;
  background-image: url("../images/down-arrow.png");
  background-repeat: no-repeat;
  background-position: right 1.2rem top 50%;
  background-size: 0.65rem auto;
}
.clickbtn{
  background-color: #FF5316;
  font-size: 18px;
  padding: 16px 20px;
  color: #ffffff;
  border-radius: 10px;
  font-weight: 500;
  transition: all .5s;
  border: none;
  width: 100%;

}

.clickbtn:hover{
  color: #ffffff;
}
.subHeading{
  color: #0A2244;
  font-weight: bold;

}
.subHeading span{
  color: #FF5316;
  font-size: inherit;
}
.heding-address{
  color: #0592D9;
  font-weight:bold;
}
.contact-box{
  display: flex;
  column-gap: 20px;
}
.contact-box i{
  color: #0592D9;
  font-size: 40px;
}
 /* modal box */
.modal-contact-page{
  top: 20%;
}
.modal-box-continere{
  text-align: center;
}
.namste-gif{
  width: 20%;
  margin: 0px auto;
}
.about-img-box-main{
  position: relative;
}
.about-img1{
  width: 100%;
  height: 100%;
   border-radius: 20px;
  overflow: hidden;
  box-shadow: #0382CA 0px 5px 15px;
}
.about-img-box{
  border-radius: 20px;
  overflow: hidden;
  box-shadow: #0382CA 0px 5px 15px;
  position: absolute;
  width: 50%;
  height: 46%;
  top: 10%;
  right: 0px;
}
.Years-box{
  position: absolute;
  background-color: #ED4303;
  padding: 10px 20px;
  bottom: 0px;
  left: 50%;
  text-align: center;
  border-radius: 10px;
}
.Years-box h2{
  color: #f3e412;
  font-weight: bold;
  
}
.Years-box h4{
  font-weight: 500;
  color: #ffffff;
}
.textpara{
  text-align: justify;
}
/* services section */
.bg-color-services{
  background-color: #eeeeee;
}
.main-box{
box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
border-radius: 10px 10px 0px 0px;

}
.service-img{
height: 30vh;
}
.service-img img{
  border-radius: 10px 10px 0px 0px;
  object-fit: cover;
    
}
.text-box-services ,.text-box-services1{
  display: flex;
  justify-content: space-between;
  align-items: center;

}
.text-box-services h5{
  color: #ED4303;
  font-weight: 600;
}
.review-text{
  font-size: 13px;
  color: #666666;
}
.bookbtn1{
  background-color: #cc4b23;
 color: #ffffff;
 padding: 10px 20px;
 margin-bottom: 10px;
 text-align: center;
 transition: all .5s;
 width: 100%;
}
.bookbtn1:hover{
  background-color: #f09433;
  color: #243559;
}
/* gallery section */
.images-box-courses{
  height: 37vh;
  overflow: hidden;
}
.images-box-courses img{
  object-fit: cover;
}
/* services section */
.services-img-box{
  height: 30vh;
}
.services-img-box img{
  object-fit: cover;
}
.main-box-services{
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.text-box{
  position: absolute;
  top: 0%;
  left: 0%;
  text-align: center;
  width: 100%;
  height: 100%;
  background-color: #00000089;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: #ffffff;
  transition: all .5s;
}
.text-box:hover{
  background-color: #00000029;
  color: #ffffff;
}

/* footer */
.footer-bg-color{
  background-color: #ffdec9;
}
.footer-heading{
  font-weight: bold;
}
.footer-address{
  display: flex;
  column-gap: 15px;
}
.footer-address div i{
  font-size: 25px;
  color: #F94603;
  padding-top: 10px;
}
.footer-address div a ,.footerlink li a{
  color: #484848;
  transition: all .5s;
  font-size: 17px;
}
.footer-address div a:hover ,.footerlink li a:hover ,.copy-line a:hover{
 color: #F94603;
}
.footerlink{
  line-height: 2rem;
}
.copy-line{
  margin: 0;
  text-align: center;
  color: #484848;
}
.copy-line a{
  color: #2144B1;
  transition: all .5s;
}
.footer-social-licon{
  display: flex;
  column-gap: 15px;
}
  /* banner section contact page */
  .bg-bannerimg1{
  background-image: url(../images/banner.png);
  height: 40vh;
  background-position:bottom;
  background-size: cover;
}
.benner-main-box1{
  height: 40vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.beener-heding{
  font-weight: bold;
   color: #ffffff;
}
.breadcrumb-item{
  color: #ffffff;
}
.breadcrumb-item+.breadcrumb-item::before{
  color: #ffffff;
}
.contact-box{
  display: flex;
  align-items: center;
  column-gap: 20px;
  border-bottom:  1px solid #6c6c6c5c;
  color: #ffffff;
}

.heding-address{
  color: #F94603;
  font-weight:bold;
  font-size: 21px;
}
.contact-box i{
  color: #F94603;
  font-size: 40px;
}
/* gallery services */
 .main-image-wrapper {
        position: relative;
    }

    .main-image {
        width: 100%;
        height: 200px;
        object-fit: cover;
        border-radius: 10px;
    }

    .main-nav1 {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background: rgba(0,0,0,0.6);
        color: #fff;
        border: none;
        padding: 10px 14px;
        border-radius: 50%;
        cursor: pointer;
    }

    .main-prev1 { left: 10px; }
    .main-next1 { right: 10px; }

    /* THUMBNAILS */
    .thumb-img {
        height: 80px;
        object-fit: cover;
        cursor: pointer;
        border: 2px solid transparent;
        border-radius: 6px;
    }

    .thumb-img.active {
        border-color: #0d6efd;
    }

    /* GALLERY ARROWS */
    .gallery-wrapper {
        position: relative;
        padding: 0 35px;
    }

    .gallery-nav {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background: #000;
        color: #fff;
        border: none;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        cursor: pointer;
    }

    .gallery-prev { left: 0; }
    .gallery-next { right: 0; }
/* services booking section */
.bg-services-img{
  background-image: url(../images/bg-image.jpeg);
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.bg-services-img::after{
  content: "";
  background-color: #404040d2;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  z-index: -1;
}
.text-pack{
color: #ffffff;
border-bottom: 2px solid #cc4b23;
padding-bottom: 10px;
}
.test-packages{
  padding: 0px;
}
.test-packages li{
  padding-bottom: 5px;
  color: #ffffff;
}
.test-packages li i{
  color: #e6683c;
}
label{
  color: #cc4b23;
}
.bookbtn2{
  background-color: 	#45C755;
  padding: 10px 20px;
  color: #ffff;
  text-shadow: 1px 1px 2px rgb(0, 0, 0);
  font-weight: 500;
}
.bookbtn2:hover{
  color: #ffffff;
}
/* FAQ page */
.accordion-button:not(.collapsed){
  color: #ED4303;
  font-size: 18px;
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  background-color: transparent;
  box-shadow: none;
}
.accordion{
 box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed {
border-radius: 0;
font-size: 18px;
font-family: "Barlow", sans-serif;
font-weight: 500;
}
.accordion-button:focus {
z-index: 3;
border-color: transparent; 
outline: 0;
box-shadow: none;
}
.bulecolorHeding{
  font-size: 16px;
font-weight: 700;
font-family: "Jost", sans-serif;
color: #1A6FE1;
left: 10%;
display: flex;
align-items: center;
column-gap: 10px;

}
.hedingcolor{
  font-family: "Roboto", sans-serif;
  font-size: 25px;
  font-weight: 900;
  color: #011E45;
}
.liststyle{
  list-style: disc;
}
/* gallery page*/
.image-box {
  overflow: hidden;
  display: block;
  border-radius: 20px;
  position: relative;
  height: 100%;
  box-shadow: rgb(0, 205, 251) 0px 5px 15px;
  transition: all .5s;
}
.image-box:hover{
  box-shadow: rgb(251, 96, 0) 0px 5px 15px;
}
.image-box::after{
  transition: all 1s;
   content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}
.image-box:hover:after{
  background-color: #0000005a;
  
}
.image-box img{
   transition: all 1s;
   object-fit: cover;
   
}
.image-box:hover img{
   transform: scale(1.2);
}
.image-box1{
  height: 30vh;
}
@media (min-width:768px) {
  .logobox1{
    width: 26%;
  }
  .whatsappimgbox{
    width: 6%;
  }
  
 
  .googlelogo{
    width: 20%;
  }
  .services-img{
    width: 70%;
    margin: 0px auto;
  }
  .beener-heding{
    font-size: 35px;
  }
  
  
}
@media (min-width:992px){

  .submenu-box {
    position: absolute;
    width: 50rem;
    left: -15rem;
   
  }
     .main-image {
        height: 400px;
    }
  .submenu-box1{
    position: absolute;
  }
  .whatsappimgbox{
    width: 3%;
  }
  .logobox1{
    width: 15%;
  }
  .logobox{
    width: 85%;
  }
 
  .bg-line-img{
    padding: 30px 40px;
  }
  .googlelogo{
    width: 10%;
  }
  .beener-heding{
    font-size: 40px;
  }

}
@media (min-width:1440px){
.video-container, .text-name {
  height: 80vh;
}
  .navbar-nav{
    column-gap: 20px;
  }
  .submenu-box{
    position: absolute;
    width: 50rem;
    left: -50%;
   
  }
  .about-img1{
  width: 80%;
}
  .Appointment-main-box h2{
    padding: 10px 80px;
  }
  .client h5{
  width: 50%;
  margin: 0px auto;
}
.bookbtn{
 margin-bottom: 0px;
 display: inline;
}
.bookbtn1{
  width: auto;
}

}